/* 
Theme Name:		 iccs
Theme URI:		 http://childtheme-generator.com/
Description:	 iccs is a child theme of Event Star, created by ChildTheme-Generator.com
Author:			 Diana Sotropa
Author URI:		 http://childtheme-generator.com/
Template:		 event-star
Version:		 1.0.0
Text Domain:	 iccs
*/


/*
    Add your custom styles here
*/
.site-info{display:none}
.inner-main-title{height:200px!important}
.entry-content ul{list-style:none;margin:0}
.entry-content li{padding:10px;border-bottom:1px solid #efefef;}
.navbar-header {width: 100%;display: block;text-align: center;}
#primary-menu li a {text-transform: uppercase;}
ul#primary-menu {border-top: 1px solid #efefef;margin: 10px auto;border-bottom: 1px solid #efefef;}

.navbar-header {margin: 10px auto;line-height: 40px;}

.testimonial-author{display:none!important}
.testimonial-details.col-md-9{width:100%!important}
.testimonial-content{max-width:100%!important;width:100%!important}
.testimonial-author-name{text-align:center;}
.acme-abouts .column .single-item .icon i{
    font-size: 42px;
    float: left;
    padding-right: 20px;
    line-height: 1.2;
}
.acme-abouts .column .single-item .icon h3{font-size:20px}

img.custom-logo {
    max-width: 150px;
}